\begin{table}[htbp]
	\centering
	\begin{tabu}{|l|l|}
		\hline
		\textbf{Elemento} 			& \textbf{Coste (en \euro)} 	\\ \hhline{==}
		Autor del TFG 				& $4,059.00$					\\ \hline
		Tutor doctor				& $720.00$						\\ \hline
		Tutor catedrático			& $800.00$						\\ \hline
		Ordenador personal			& $135.41$						\\ \hline
		Servidor Intel Xeon Phi KNL	& $1,107.35$					\\ \hline
		Software utilizado			& $0.00$						\\ \hhline{==}
		Costes directos				& $6,821.76$					\\ \hhline{==}
		Costes indirectos (20\%)	& $1,364.35$					\\ \hhline{==}
		\textbf{Total}				& $8,186.11$					\\ \hline
	\end{tabu}
%\caption{Resumen de costes directos e indirectos del proyecto.}
\label{tab:resumen-costes}
\end{table}